@charset "UTF-8";

/*header*/
#header {
	/*background: #ffffff;*/
	/*border-bottom: 1px solid #000000;*/
	/*height: auto;*/
	width: 100%;
	/*position: fixed;*/
	z-index: 3;
    height: 29px;
}

#header_content{
    width: 100%;
    position: fixed;
    z-index: 2;
    background-color: rgba(0,0,0,0.55);
}

@media screen {
#header {
position: fixed;
}
}

@media print, screen and (min-width: 768px) {
#header {
	display:none;
}
}

.button{
    width: 35px;
    height: 100%;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-image: url('../com/menu_button.png');
    background-position: center;
}

#logo{
	/*padding-top:10px;*/
	/*padding-bottom:10px;*/
	
}


.menu-button-left {
    left: 0px;
}
.menu-button-right {
    right: 0px;
}

/*slidemenu*/
.slidemenu {
    background-color: #ffffff;
}
.slidemenu li {
    list-style: none;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #565656;
    font-size:18px;
    line-height: 1.8;
}
.slidemenu li a {
    padding:10px 0 10px 20px;
    display: block;
    text-decoration: none;
    color: #000000;
}
.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}

.slidemenu li.slidemenu-cart{
    list-style: none;
    border-top: 0px;
    border-bottom: 0px;
    font-size:16px;
    line-height: 1.0;
}

/*main*/
#contents {
    /*padding-top: 80px;*/
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-backface-visibility: hidden;
}

@media only screen and (max-width: 767px) {
#contents {

}
}


#main_contents{

}

/*plugin*/
#main {
  z-index: 1;
 }
.slidemenu {
  top: 0;
  width: 260px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}
.slidemenu-left {
    left: 0;
}
.slidemenu-right {
    right: 0;
}


/*------------------------------------------------------------
 navi
------------------------------------------------------------*/
#navi{
	font-weight:500;
	padding-top:15px;
}

#navi ul{
	position:relative;
	width:100%;
	/*height:100%;*/
	/*top:50%;*/
}

#navi li{
	display:inline-block;
	margin-left:0.5%;
	margin-right:0.5%;
	text-align:center;
    font-size:13pt;
}

#navi li a{
	color:#ffffff;
	text-decoration:none;
    font-weight:200;
}

.navi_underline::after{
   content: '';
   display:block;
   width:0;
   margin: 6px auto 0;
   border-bottom: 2px solid #B4E06E;
   transition: width 0.3s ease-in-out;
}

.navi_underline:hover::after{
	width: 100%;
}

.now_page::after{
    content: '';
    display:block;
    width:100%;
    margin: 6px auto 0;
    border-bottom: 2px solid #B4E06E;
}
    
@media print, screen and (max-width: 992px) {
#navi{
	font-size:17px;
}
#navi li{
	display:inline-block;
	margin-left:1%;
	margin-right:1%;
	text-align:center;
}
}


@media only screen and (max-width: 767px) {
#navi{
	display:none;
}
}



/*------------------------------------------------------------
 切り替え
------------------------------------------------------------*/
.pc_none{
	display:none;
}

.sp_none{
	display:block;	
}


@media only screen and (max-width: 767px) {
.pc_none{
	display:block;
}

.sp_none{
	display:none;	
}
}


/*------------------------------------------------------------
 title
------------------------------------------------------------*/
.page_title{
    padding-top:200px;
    /*padding-bottom:200px;*/
    height:800px;
    /*margin-bottom:200px;*/
}

.page_title h2{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: rgba(255,255,255,0.50);
    padding-top:5px;
    padding-bottom:5px;
    padding-left:100px;
    margin-bottom:100px;
}

.case_group h3,
.recruit_group h3{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: rgba(255,255,255,0.50);
    padding-top:5px;
    padding-bottom:5px;
    padding-left:100px;
    margin-bottom:100px;
}

@media only screen and (max-width: 767px) {
.page_title{
    padding-top:180px;
    height:700px;
}
	
	.page_title h2{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: rgba(255,255,255,0.50);
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    margin-bottom:80px;
}
	
    .case_group h3,.recruit_group h3{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: rgba(255,255,255,0.50);
    padding-top:5px;
    padding-bottom:5px;
    padding-left:20px;
    margin-bottom:100px;
}
}

/*------------------------------------------------------------
 共通
------------------------------------------------------------*/
.fa-window-restore{margin-left:5px;}
/*------------------------------------------------------------
 frame
------------------------------------------------------------*/
dl.frame{
    font-siz:18px;
    margin-top:60px;
	border-bottom:1px solid #D4D4D4;
}

.frame dt{
    float:left;
    width:250px;
    padding-left:15px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
	border-top:1px solid #D4D4D4;
}

.frame dd{
    margin-left:250px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid #D4D4D4;
}

@media only screen and (max-width: 767px) {
.frame dt{
    float:none;
    width:100%;
    padding-left:15px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
}

.frame dd{
	margin-left:0px;
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #D4D4D4;
}
}

/*------------------------------------------------------------
 TOP
------------------------------------------------------------*/
.bg{
	position: relative;
	width: 100%;
	height: auto;
    overflow: hidden;

}

.top{
 position: absolute; /*必ず必要*/
 z-index: 1; /*必ず必要*/
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 height:100%;
 top:0;
 right:0;
 justify-content: center;
 align-items: center;
 text-align:center;
 margin: 0;
	
/*border:1px solid #000000;*/
}


.wrap01{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	height:70%;
	justify-content: right; 
	align-items: center;
	text-align:right;
	overflow: hidden;
}

.wrap02{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	height:30%;
	justify-content: center; 
	align-items: center;
	text-align:center;
	overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .bg{
	position: relative;
	width: 100%;
	height: 700px;
    text-align:center;
}
	
 .wrap01{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	height:400px;
	justify-content: right; 
	align-items: center;
	text-align:right;
	overflow: hidden;
}

.wrap02{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	height:300px;
	justify-content: center; 
	align-items: center;
	text-align:center;
	overflow: hidden;
}
}



/*------------------------------------------------------------
 top scroll chevron
------------------------------------------------------------*/
.scroll{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align:center;
  position: absolute;
  width: auto;
  height: auto;
}

.down {
  position: relative;
  /*width: 100%;
  height: 100%;*/
  width: 24px;
  height: 24px;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

/*------------------------------------------------------------
  top news 新着情報  /  挨拶
------------------------------------------------------------*/
#news{
    background-image: url(../images/news_back.png);
    background-size: cover;
    background-repeat: no-repeat; 
    margin-bottom:100px;
    text-align:left;
    padding-top:40px;
    padding-bottom:40px;
}

#news dl{
    padding-top:40px;
    padding-bottom:40px;
}

#news dt{
    padding-bottom:40px;
}

#news dd{
    line-height:40px;
}

#news .news_photo{
	width:90%;
	margin:0 auto;
	text-align:center;
}

#news a{
	color:#4e4e4e;
}

.instagram{
	width:100%;
	margin:0 auto;
	text-align:center;
}

.instagram-media{
	width:100%;
	margin:0 auto;
}

.greeting{
    margin-bottom:100px;
}

.greeting p{
    font-size:20pt;
    font-family: "Noto Serif JP", serif;
    text-align:center;
    font-weight:400;
    line-height:100px;
}

@media only screen and (max-width: 767px) {
.greeting p{
    font-size:17pt;
    text-align:center;
    font-weight:400;
    line-height:70px;
}   
}

/*------------------------------------------------------------
 TOP menu
------------------------------------------------------------*/
.top_menu_wrap{
    margin-bottom:100px;
}

.top_menu{
    display: flex;
	flex-wrap: wrap;
	height:auto;
	justify-content: center; 
	align-items: center;
	text-align:right;
	overflow: hidden;
    border:10px solid #ffffff;;
}


.top_menu a{
    display:block;
    width:100%;
    height:410px;
    padding-top:200px;
    text-align:right;
}

.top_menu.m1{
    background-image: url(../images/top_menu01_back.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
}

.top_menu.m2{
    background-image: url(../images/top_menu02_back.png);
    background-size: cover;
    background-repeat: no-repeat;    
    background-position:center center;
}

.top_menu.m3{
    background-image: url(../images/top_menu03_back.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
}

@media only screen and (max-width: 767px) {
.top_menu a{
    display:block;
    width:100%;
    height:250px;
    padding-top:120px;
    text-align:right;
}

}


/*------------------------------------------------------------
  top 造園の技法 / 集大成の滝
------------------------------------------------------------*/
.gihou h3,.taki h3{
    margin-bottom:40px;
}

.gihou{
    background-image: url(../images/gihou_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
    padding-top:40px;
    padding-bottom:40px;
}


.taki{
    background-image: url(../images/taki_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
    padding-top:40px;
    padding-bottom:40px;
}

.detail_button{
    margin-bottom:40px;
}



/*--------------------------------------------------------------------------------------------------------------------
  tokucho 赤池造園の特徴
--------------------------------------------------------------------------------------------------------------------*/

.landscaping_title{
    background-image: url(../images/taki_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.landscaping_greeting{
    border:1px solid #000000;
    margin-top:200px;
    margin-bottom:100px;
}

.landscaping_greeting img{
    margin-top:40px;
    margin-bottom:40px;
}

.landscaping{
    background-image: url(../images/wood_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top:80px;
    padding-bottom:40px;
}

.landscaping img{
    margin-bottom:40px;
}


@media only screen and (max-width: 767px) {
.landscaping_title{
    background-image: url(../images/sp_taki_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}
}

/*--------------------------------------------------------------------------------------------------------------------
  case 施工事例
--------------------------------------------------------------------------------------------------------------------*/

.case_title{
    background-image: url(../images/case_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;

}

.page_navi{
    padding-top:200px;
    padding-bottom:200px;
}

.page_navi li{
    display:inline-block;
    margin-bottom:5px;
}

.page_navi a{
    display:block;
    width:100%;
    height:100%;
    transition:all 0.5s;
}

.page_navi a:hover {
    background:#219000;
}


.case_group{
    padding-bottom:100px;
}

.case{
    margin-bottom:40px;
}

#case01_link,#case02_link,#case03_link{
    padding-top:110px;
	margin-top:-110px;
}
#case_group01{
    background-image: url(../images/block_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}

#case_group01 h4{
    background:#ffffff;
    width:100%;
    max-width:600px;
    padding-top:15px;
    padding-bottom:15px;
    margin:0 auto;
}

#case_group01 p{
    width:100%;
    max-width:600px;
    padding-top:20px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:left;
}




#case_group02{
}


#case_group02 h4{
    background:#cccccc;
    width:100%;
    max-width:600px;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:20px;
    padding-right:20px;
}

#case_group02 .case_comment{
    text-align:right;
}

#case_group02 p{
    width:100%;
    max-width:600px;
    padding-top:20px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:left;
}

#case_group02 .case_image{
    text-align:left;
}

@media only screen and (max-width: 767px) {
	.case_title{
    background-image: url(../images/sp_case_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
}
	
    #case_group02 h4{
    background:#cccccc;
    width:100%;
    max-width:600px;
    padding-top:15px;
    padding-bottom:15px;
    margin:0 auto;
}
    #case_group02 .case_comment{
    text-align:center;
    }
    #case_group02 .case_image{
    text-align:center;
    width:100%;
    max-width:640px;  
    margin:0 auto;
}

}


#case_group03{
    background-image: url(../images/stone_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;

}

#case_group03 h4{
    background:#ffffff;
    width:100%;
    max-width:600px;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:15px;
}

#case_group02 .case_comment{
    text-align:left;
}

#case_group02 .case_image{
    text-align:right;
}

#case_group03 p{
    width:100%;
    max-width:600px;
    padding-top:20px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:left;
}


@media only screen and (max-width: 767px) {
    #case_group03 h4{
    background:#ffffff;
    width:100%;
    max-width:600px;
    padding-top:15px;
    padding-bottom:15px;
    margin:0 auto;
}
    #case_group03 .case_comment{
    text-align:center;
    }
    #case_group03 .case_image{
    text-align:center;
}

}


/*------------------------------------------------------------
  info　お問合わせフォームはこちら
------------------------------------------------------------*/
#info{
    background-image: url(../images/info_back.png);
    background-size: cover;
    background-repeat: no-repeat; 
    padding-top:40px;
    padding-bottom:40px;
}

.info_message{
    font-size:20pt;
    font-family: "Noto Serif JP", serif;
    text-align:center;
    font-weight:400;
    margin-bottom:40px;
}

.info_tel{
    font-size:28pt;
    font-weight:600;
    margin-top:0;
    margin-bottom:0;
}

#info a{
	color:#4e4e4e;
}

.info_time{
    margin-top:0;
    margin-bottom:40px;
}

.send{
	padding-top:40px;
}

.send .caution{
	font-size:10pt;
}

@media only screen and (max-width: 767px) {
.info_message{
    font-size:18pt;
    font-family: "Noto Serif JP", serif;
    text-align:center;
    font-weight:400;
    margin-bottom:40px;
}
}

/*--------------------------------------------------------------------------------------------------------------------
  company 会社案内
--------------------------------------------------------------------------------------------------------------------*/

.company_title{
    background-image: url(../images/wood02_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.company{
    margin-bottom:100px;
}

.company_image{
    margin-bottom:40px;
}

.map{
    width:100%;
    height:400px;
}

@media only screen and (max-width: 767px) {
.company_title{
    background-image: url(../images/wood02_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}
}

/*--------------------------------------------------------------------------------------------------------------------
  form お問合わせ
--------------------------------------------------------------------------------------------------------------------*/
.form_title{
    background-image: url(../images/block02_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.caution{
    color:#C1272D;
}

.attention{
    font-size:12pt;
}

.input_field{
    width:80%;
}

textarea.input_field{
    height:300px;
}

.form_button input{
    padding:15px;
    margin-right:15px;
    margin-left:15px;
}

.mail_check dd{
	padding-left: 1em;
	text-indent: -1em;
}

@media only screen and (max-width: 767px) {
.form_title{
    background-image: url(../images/block02_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}

}


/*--------------------------------------------------------------------------------------------------------------------
  recruit 求人情報
--------------------------------------------------------------------------------------------------------------------*/
.recruit_title{
    background-image: url(../images/recruit_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

@media only screen and (max-width: 767px) {
.recruit_title{
    background-image: url(../images/sp_recruit_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}

}


.recruit_group{
    padding-bottom:100px;
}

.recruit{
    margin-bottom:40px;
}

#recruit01_link,#recruit02_link,
#recruit03_link,#recruit04_link,
#recruit05_link{
    padding-top:110px;
	margin-top:-110px;
}

#recruit_group02{
    background-image: url(../images/wood_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

#recruit_group02 h4 {
  position: relative;
  padding: 1em 2em;
  text-align: center;
  width:60%;
  margin:0 auto 40px;
}

#recruit_group02 h4:before,
#recruit_group02 h4:after {
  position: absolute;
  content: '';
}

#recruit_group02 h4:after {
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
}

#recruit_group02 h4:before {
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
}

@media only screen and (max-width: 767px) {
#recruit_group02 h4 {
  position: relative;
  padding: 1em 2em;
  text-align: center;
  width:80%;
  margin:0 auto 40px;
}


}

#recruit_group02 .row{
    margin-bottom:100px;
}

#recruit_group02 p{
}

#recruit_group03  .voice_image,
#recruit_group03 dl{
    margin-bottom:40px;
	width:95%;
	margin:0 auto;
}

/*#recruit_group03 dt{
    background:#cccccc;
    padding-left:20px;
    border-bottom:1px solid #000000;
    margin-bottom:10px;
}*/

#recruit_group03 h4 {
	position: relative;
	padding: 15px 15px 15px 15px;
	background: #77c3df;
	font-size: 20px;
	color: white;
	line-height: 1.3;
	z-index:-1;
}

#recruit_group03 dt {
	position: relative;
	padding: 5px 5px 5px 42px;
	background: #77c3df;
	font-size: 20px;
	color: white;
	margin-top:15px;
	margin-left: -33px;
	line-height: 1.3;
	z-index:-1;
}

#recruit_group03 dt:before {
	position: absolute;
	content: '';
	left: -2px;
	top: -2px;
	border: none;
	border-left: solid 40px white;
 	border-bottom: solid 79px transparent;
	z-index:-2
}

#recruit_group03 dd{
    padding-left:40px;
    padding-right:40px;
    margin-bottom:20px;
}

#recruit_group04{
    background-image: url(../images/stone02_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

#recruit_group04 h4 {
    margin-bottom:20px;
}


#recruit_group04 p{
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: rgba(255,255,255,0.45);
}

#recruit_group05 img {
   margin-bottom:15px;
}


/*--------------------------------------------------------------------------------------------------------------------
  special
--------------------------------------------------------------------------------------------------------------------*/
.special .photo{
    max-width:1200px;
    width:100%;
    margin:0 auto;
}

/*------------------------------------------------------------
 gotop
------------------------------------------------------------*/

p.gotop{
	position:fixed;
    right:5%;
    bottom:20px;
	z-index:2;
	padding:0;
	margin:0;
}


p.gotop a{
    display: block;
	color:#33832C;
	padding:0;
	margin:0;
}

p.gotop .fas{
	font-size:50px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
}

p.gotop a:hover{
	color:#B4E06E;	
}


/*------------------------------------------------------------
 footer
------------------------------------------------------------*/
footer{
    background:#565656;
    color:#ffffff;
    font-size:12pt;
    font-weight:200;
    padding-top:40px;
    padding-bottom:40px;
}

.footer_info{
    text-align:left;
}

.footer_info img{
}

.footer_info p{
    margin-bottom:5px;
    padding-left:95px;
}

.copyright{
    font-size:10pt;
}

.footer_link{
    text-align:left;
    margin-top:20px;
}

.footer_link ul{
    margin-bottom:20px;
}

.footer_link a,
.footer_info a{
    color:#ffffff;
}

@media only screen and (max-width: 767px) {
.footer_link ul{
    padding-left:95px;
}
}

/*------------------------------------------------------------
 move
------------------------------------------------------------*/
.move01.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:2s;
 -ms-animation-duration:2s;
 animation-duration:2s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-200px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-200px); -ms-transform: translateY(-200px); transform: translateY(-200px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



.move02.fadeInUp {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:2s;
 -ms-animation-duration:2s;
 animation-duration:2s;
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp;
 visibility: visible !important;
}
@-webkit-keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateX(-200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); }
}
@keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateX(-200px); -ms-transform: translateX(-200px); transform: translateX(-200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

